
/* ****************** 1칸 레이아웃  ****************** */

.layout_119379_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119379_ > div:after {content:''; display:block; clear:both;}
.layout_119379_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119379_ {min-width:1180px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_119500_ {width:100%;height:500px}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119544_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto; display:flex; flex-direction: row; flex-wrap: nowrap;}
.layout_119544_ > div:after {content:''; clear:both; }
.layout_119544_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box; }
.layout_119544_ > div > [class^=container_] div {display:inline-block; }
@media \0screen{
	.layout_119544_ {min-width:1180px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_119533_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:4px; background:#e66d1e; box-sizing:border-box;
	font-size:14px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;display:inline-block;
}
.icon_button_119533_.style_line a {background:transparent; color:#e66d1e;width:198px;margin:0 20px 10px 0; display:inline-block !important;}
.icon_button_119533_ a:hover {background-color:#e66d1e;color:#fff}
.icon_button_119533_.space_normal a {padding:.4em 1.0em;display:inline-block;}
.icon_button_119533_.space_wide a {padding:.4em 0em;display:inline-block; }
.icon_button_119533_.space_full a {display:block; width:100%; padding:.4em 0em;}

.icon_button_119533_ a:before {
	content:'\e630'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_119534_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:4px; background:#e66d1e; box-sizing:border-box;
	font-size:14px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;display:inline-block !important;
}
.icon_button_119534_.style_line a {background:transparent; color:#e66d1e;width:198px;display:inline-block;}
.icon_button_119534_ a:hover {background-color:#e66d1e;color:#fff}
.icon_button_119534_.space_normal a {padding:.4em 1.0em;}
.icon_button_119534_.space_wide a {padding:.4em 0em;display:inline-block;}
.icon_button_119534_.space_full a {display:block; width:100%; padding:.4em 1.0em;display:inline-block;}

.icon_button_119534_ a:before {
	content:'\e630'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_119547_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_119547_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119547_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119561_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119561_ > div {margin-left:-30px;}
.layout_119561_ > div:after {content:''; display:block; clear:both;}
.layout_119561_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_119561_ > div > .container_1 {width:33.333333333333%;}
.layout_119561_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_119561_ > div > .container_1 { width:100%; }
	.layout_119561_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_119561_ {min-width:1180px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.1em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119536_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:16px !important;font-weight:400 !important;padding:0px;background-color:#fff !important;color:#000000 !important}
.html_119536_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.1em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119563_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:16px !important;font-weight:400 !important;padding:0px;background-color:#fff !important;color:#000000 !important}
.html_119563_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119557_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:16px !important;font-weight:400 !important;padding:0px;background-color:#fff !important;color:#000000 !important}
.html_119557_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119558_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:16px !important;font-weight:400 !important;padding:0px;background-color:#fff !important;color:#000000 !important}
.html_119558_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119559_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:16px !important;font-weight:400 !important;padding:0px;background-color:#fff !important;color:#000000 !important}
.html_119559_:after {content:''; display:block; clear:both;}
